void setup() {
  Serial.begin(115200);
}

void loop() {
  if (Serial.available() > 0) {
    char c = Serial.read();
    if (c == 'R') {
      int val = analogRead(A0);
      float tension = val * 5.0 / 1023.0;
      Serial.println(tension, 3);
    }
  }
}
